//
//  FeedBotCell.swift
//  kt
//
//  Created by neox on 16.08.17.
//  Copyright © 2017 SimpleCode. All rights reserved.
//

import UIKit

class FeedBotCell: UITableViewCell {
    
    var navController : UINavigationController?

    override func awakeFromNib() {
        super.awakeFromNib()
    }
    
    @IBAction func botButtonPressed(sender: AnyObject) {
        let storyboard = UIStoryboard(name: "Main", bundle: nil)
        let destination = storyboard.instantiateViewControllerWithIdentifier("BotViewController") as! BotViewController
        navController!.pushViewController(destination, animated: true)
    }
}
